class CountModel {
  final bool status;
  final int count;

  CountModel({
    required this.status,
    required this.count,
  });

  factory CountModel.fromJson(Map<String, dynamic> json) {
    return CountModel(
      status: json['status'] ?? false,
      count: json['count'] ?? 0,
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'status': status,
      'count': count,
    };
  }
}
